=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ktextwidgets
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
-               libkf5completion-dev (>= 5.98.0~),
-               libkf5config-dev (>= 5.98.0~),
-               libkf5configwidgets-dev (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5sonnet-dev (>= 5.98.0~),
-               libkf5widgetsaddons-dev (>= 5.98.0~),
+               extra-cmake-modules (>= 5.102.0~),
+               libkf5completion-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5configwidgets-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5sonnet-dev (>= 5.102.0~),
+               libkf5widgetsaddons-dev (>= 5.102.0~),
                libqt5sql5-sqlite,
                libqt5texttospeech5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -22,10 +22,10 @@
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/ktextwidgets
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktextwidgets
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktextwidgets
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktextwidgets
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktextwidgets.git
 Rules-Requires-Root: no
 
 Package: libkf5textwidgets-data
@@ -42,9 +42,9 @@
 Package: libkf5textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5completion-dev (>= 5.98.0~),
-         libkf5configwidgets-dev (>= 5.98.0~),
-         libkf5sonnet-dev (>= 5.98.0~),
+Depends: libkf5completion-dev (>= 5.102.0~),
+         libkf5configwidgets-dev (>= 5.102.0~),
+         libkf5sonnet-dev (>= 5.102.0~),
          libkf5textwidgets5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
