=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.102.0~),
-               libkf5completion-dev (>= 5.102.0~),
-               libkf5config-dev (>= 5.102.0~),
-               libkf5configwidgets-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
-               libkf5sonnet-dev (>= 5.102.0~),
-               libkf5widgetsaddons-dev (>= 5.102.0~),
+               extra-cmake-modules (>= 5.103.0~),
+               libkf5completion-dev (>= 5.103.0~),
+               libkf5config-dev (>= 5.103.0~),
+               libkf5configwidgets-dev (>= 5.103.0~),
+               libkf5i18n-dev (>= 5.103.0~),
+               libkf5sonnet-dev (>= 5.103.0~),
+               libkf5widgetsaddons-dev (>= 5.103.0~),
                libqt5sql5-sqlite,
                libqt5texttospeech5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -31,9 +31,9 @@
 Package: libkf5textwidgets-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Breaks: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
-Replaces: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
+Depends: ${misc:Depends},
+Breaks: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1),
+Replaces: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1),
 Description: Advanced text editing widgets.
  An assortment of text-related widgets
  .
@@ -42,14 +42,14 @@
 Package: libkf5textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5completion-dev (>= 5.102.0~),
-         libkf5configwidgets-dev (>= 5.102.0~),
-         libkf5sonnet-dev (>= 5.102.0~),
+Depends: libkf5completion-dev (>= 5.103.0~),
+         libkf5configwidgets-dev (>= 5.103.0~),
+         libkf5sonnet-dev (>= 5.103.0~),
          libkf5textwidgets5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: libkf5textwidgets-doc (= ${source:Version})
+Recommends: libkf5textwidgets-doc (= ${source:Version}),
 Description: development files for ktextwidgets
  An assortment of text-related widgets.
  .
@@ -61,7 +61,7 @@
 Package: libkf5textwidgets-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Advanced text editing widgets (documentation)
  An assortment of text-related widgets
  .
