=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.104.0~),
-               libkf5completion-dev (>= 5.104.0~),
-               libkf5config-dev (>= 5.104.0~),
-               libkf5configwidgets-dev (>= 5.104.0~),
-               libkf5i18n-dev (>= 5.104.0~),
-               libkf5sonnet-dev (>= 5.104.0~),
-               libkf5widgetsaddons-dev (>= 5.104.0~),
+               extra-cmake-modules (>= 5.109.0~),
+               libkf5completion-dev (>= 5.109.0~),
+               libkf5config-dev (>= 5.109.0~),
+               libkf5configwidgets-dev (>= 5.109.0~),
+               libkf5i18n-dev (>= 5.109.0~),
+               libkf5sonnet-dev (>= 5.109.0~),
+               libkf5widgetsaddons-dev (>= 5.109.0~),
                libqt5sql5-sqlite,
                libqt5texttospeech5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -42,9 +42,9 @@
 Package: libkf5textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5completion-dev (>= 5.104.0~),
-         libkf5configwidgets-dev (>= 5.104.0~),
-         libkf5sonnet-dev (>= 5.104.0~),
+Depends: libkf5completion-dev (>= 5.109.0~),
+         libkf5configwidgets-dev (>= 5.109.0~),
+         libkf5sonnet-dev (>= 5.109.0~),
          libkf5textwidgets5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
