=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 5.115.0~),
-               libkf5completion-dev (>= 5.115.0~),
-               libkf5config-dev (>= 5.115.0~),
-               libkf5configwidgets-dev (>= 5.115.0~),
-               libkf5i18n-dev (>= 5.115.0~),
-               libkf5sonnet-dev (>= 5.115.0~),
-               libkf5widgetsaddons-dev (>= 5.115.0~),
+               extra-cmake-modules (>= 5.116.0~),
+               libkf5completion-dev (>= 5.116.0~),
+               libkf5config-dev (>= 5.116.0~),
+               libkf5configwidgets-dev (>= 5.116.0~),
+               libkf5i18n-dev (>= 5.116.0~),
+               libkf5sonnet-dev (>= 5.116.0~),
+               libkf5widgetsaddons-dev (>= 5.116.0~),
                libqt5sql5-sqlite,
                libqt5texttospeech5-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -22,7 +22,7 @@
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/ktextwidgets
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktextwidgets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktextwidgets.git
@@ -42,9 +42,9 @@
 Package: libkf5textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5completion-dev (>= 5.115.0~),
-         libkf5configwidgets-dev (>= 5.115.0~),
-         libkf5sonnet-dev (>= 5.115.0~),
+Depends: libkf5completion-dev (>= 5.116.0~),
+         libkf5configwidgets-dev (>= 5.116.0~),
+         libkf5sonnet-dev (>= 5.116.0~),
          libkf5textwidgets5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
